Bug 984296 - [abrt] xfce4-terminal-0.6.2-1.fc20: g_object_notify_queue_thaw: Process /usr/bin/xfce4-terminal was killed by signal 11 (SIGSEGV)
[abrt] xfce4-terminal-0.6.2-1.fc20: g_object_notify_queue_thaw: Process /usr/...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xfce4-terminal (Show other bugs)
20
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
abrt_hash:c501c16bed312e6aaca4f0de9c9...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-14 11:04 EDT by Kevin Fenzi
Modified: 2015-06-29 08:04 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-06-29 08:04:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (19.85 KB, text/plain)
2013-07-14 11:04 EDT, Kevin Fenzi
no flags Details
File: cgroup (159 bytes, text/plain)
2013-07-14 11:04 EDT, Kevin Fenzi
no flags Details
File: core_backtrace (2.82 KB, text/plain)
2013-07-14 11:04 EDT, Kevin Fenzi
no flags Details
File: dso_list (8.08 KB, text/plain)
2013-07-14 11:04 EDT, Kevin Fenzi
no flags Details
File: environ (1.42 KB, text/plain)
2013-07-14 11:04 EDT, Kevin Fenzi
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-14 11:04 EDT, Kevin Fenzi
no flags Details
File: maps (40.97 KB, text/plain)
2013-07-14 11:04 EDT, Kevin Fenzi
no flags Details
File: open_fds (840 bytes, text/plain)
2013-07-14 11:04 EDT, Kevin Fenzi
no flags Details
File: proc_pid_status (1.06 KB, text/plain)
2013-07-14 11:04 EDT, Kevin Fenzi
no flags Details
File: var_log_messages (1013 bytes, text/plain)
2013-07-14 11:04 EDT, Kevin Fenzi
no flags Details

  None (edit)
Description Kevin Fenzi 2013-07-14 11:04:12 EDT
Description of problem:
Selecting menu and moving around in it. 

Version-Release number of selected component:
xfce4-terminal-0.6.2-1.fc20

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        xfce4-terminal
crash_function: g_object_notify_queue_thaw
executable:     /usr/bin/xfce4-terminal
kernel:         3.11.0-0.rc0.git7.1.fc20.x86_64
runlevel:       N 5
uid:            1000
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #1 g_object_notify_queue_thaw at gobject.c:292
 #2 g_object_new_internal at gobject.c:1796
 #3 g_object_new_valist at gobject.c:1999
 #5 gtk_menu_item_new_with_label at gtkmenuitem.c:423
 #6 terminal_encoding_action_menu_shown at terminal-encoding-action.c:268
 #11 gtk_widget_show at gtkwidget.c:3243
 #12 gtk_menu_popup at gtkmenu.c:1563
 #13 gtk_menu_item_real_popup_submenu at gtkmenuitem.c:1537
 #14 gtk_menu_item_popup_timeout at gtkmenuitem.c:1565
 #21 gtk_main at gtkmain.c:1257
Comment 1 Kevin Fenzi 2013-07-14 11:04:16 EDT
Created attachment 773347 [details]
File: backtrace
Comment 2 Kevin Fenzi 2013-07-14 11:04:27 EDT
Created attachment 773348 [details]
File: cgroup
Comment 3 Kevin Fenzi 2013-07-14 11:04:30 EDT
Created attachment 773349 [details]
File: core_backtrace
Comment 4 Kevin Fenzi 2013-07-14 11:04:32 EDT
Created attachment 773350 [details]
File: dso_list
Comment 5 Kevin Fenzi 2013-07-14 11:04:35 EDT
Created attachment 773351 [details]
File: environ
Comment 6 Kevin Fenzi 2013-07-14 11:04:37 EDT
Created attachment 773352 [details]
File: limits
Comment 7 Kevin Fenzi 2013-07-14 11:04:40 EDT
Created attachment 773353 [details]
File: maps
Comment 8 Kevin Fenzi 2013-07-14 11:04:42 EDT
Created attachment 773354 [details]
File: open_fds
Comment 9 Kevin Fenzi 2013-07-14 11:04:50 EDT
Created attachment 773355 [details]
File: proc_pid_status
Comment 10 Kevin Fenzi 2013-07-14 11:04:53 EDT
Created attachment 773356 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2013-09-16 10:30:49 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20
Comment 12 Fedora End Of Life 2015-05-29 05:10:49 EDT
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2015-06-29 08:04:54 EDT
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.